<!--
  Generated template for the SettingsPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <ion-title>Instellingen</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
<ion-list>
  <!--<ion-item style="background: transparent;">-->
    <!--<ion-icon name="information-circle"></ion-icon>-->
    <!--Winkel informatie-->
    <!--<ion-icon float-right name="arrow-forward"></ion-icon>-->
  <!--</ion-item>-->
  <ion-item (click)="shopShopHours()" style="background: transparent;">
    <ion-icon name="time" style="margin-right: 36px;"></ion-icon>
    Openingsuren aanpassen
    <ion-icon float-right name="arrow-forward"></ion-icon>
  </ion-item>
  <ion-item *ngFor="let setting of facade.settings" style="background: transparent;">
    <ion-label>Goedkeuring vereist voor bestellingen</ion-label>
    <ion-checkbox [checked]="setting.value" (ionChange)="changeSetting($event, setting)" float-right></ion-checkbox>
  </ion-item>
  <!--<ion-item style="background: transparent;">-->
    <!--<ion-icon name="settings"></ion-icon>-->
    <!--Gevanceerde instellingen-->
    <!--<ion-icon float-right name="arrow-forward"></ion-icon>-->
  <!--</ion-item>-->
</ion-list>
</ion-content>
